**
* REQUIRES: 
**

virtualbox-ose
wget

**
* USAGE:
**

To create/register VM: make all
To start VM: make start
To stop VM: make stop
To show VM info: make show

**
* NOTES:
**

Makefile.machine is not particularly stable, prone to error depending on version of VirtualBox installed.

Particularly problematic is the "make $(MACHINE)" rule, since it gives an error if the VM already exists.